<!DOCTYPE html>
<meta charset="UTF-8">
<html>
<head>
<title>Обучение</title>
<link rel="stylesheet" type="text/css" href="/reset.css" />
<link rel="stylesheet" type="text/css" href="/main.css" />
<link rel="stylesheet" type="text/css" href="/learning.css" />
</head>
<body>
  <header>
    <div id="header_name"><b>Академия Технокома</b></div>
    <div id="header_auth">
    <a class="button" href="/login">Вход</a>
    <a class="button" href="https://universo.pro/registrado" target="_blank">Регистрация</a>
    </div>
  </header>
  <div id="wrapper">
  <aside>
    <nav>
      <ul>
        <li><a href="/">На главную</a></li>
        <li><a href="/schedule">Расписание</a></li>
        <li><a href="/instructions">Инструкции</a></li>
        <li><a href="/task">Цели проекта</a></li>
        <li><a href="/projects">Проекты</a></li>
        <li><a href="/task/learning">Программа обучения</a></li>
        <li><a href="/task/software">Программное обеспечение</a></li>
        <li><a href="/goal/tick">Перманентное обучение</a></li>
        <li><a href="/about">О проекте</a></li>
      </ul>
    </nav>
  </aside>
  <main>
    {{{body}}}
  </main>
  </div><!-- #wrapper -->
</body>
</html>
